/*山东重工简介*/
.lmmc {margin:0.5rem 0 0.1rem}
.rlzy-list{overflow:hidden;padding-bottom:0.3rem;}
.rlzy-list .swiper {width: 100%;height: 100%;overflow: inherit;}
.rlzy-list .swiper-slide{text-align: center;background: #fff;display: flex;justify-content: center;align-items: center;position:relative;}
.rlzy-list .swiper-slide img{display: block;width: 100%;height: 100%;object-fit: cover;}
.rlzy-list .swiper-pagination{bottom:-0.3rem !important;}
.rlzy-list .swiper-pagination-bullet{width:0.1rem;height:0.03rem;border-radius:0;background-color:#D9D9D9;transition:all 0.4s;opacity:1}
.rlzy-list .swiper-pagination-bullet.swiper-pagination-bullet-active{width:0.2rem;}
.rlzy-list .swiper-pagination-bullet.swiper-pagination-bullet-active{background-color:#003B83}

.sdzgbt{margin:.83rem 0rem .1rem 0rem;}
.videoul{margin: 0 auto; position: relative;}
.video-section video {width: 100%;height: 100%;display: block;}
.play-btn{position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%); width:.6rem; }
.video-info{position: absolute;bottom: .1rem;left: 50%;width:100%;transform: translateX(-50%);}
.videotlt font{font-size: .2rem;color: #fff;font-weight: 700;}
.videotlt1 font{font-size: .2rem;color: #fff;font-weight: 700;}
.video-section.playing .play-btn,.video-section.playing .video-info {display: none;}

.sdzggwlj{text-align: center;margin-top:0.1rem;padding:0 0.1rem;}
.sdzggwlj a{ color: #003B83;}

/*潍柴集团简介*/
.wcjtjj{margin: 1.11rem 0 0.2rem 0;}
.stn1{background: url(/eportal/fileDir/wcjt/resource/cms/2026/05/img_pc_site/2026050509564069806.png) no-repeat;background-size: 100% auto;position:relative;overflow:hidden;}
.wcbt{display: flex;flex-direction: column;align-items: center;color:#003B83;margin-bottom:0.1rem;font-size:0.22rem}
.wcbt img{width:2rem;height:auto;object-fit:cover;-o-object-fit:cover;}
.wczy p{font-size:0.12rem;line-height:1.5;color:#6E6E6E;}

.gdul{margin-top:0.5rem;display: flex;flex-wrap: wrap;}
.gdul .gdli{width:50%;margin-bottom:0.55rem;height:0.69rem;}
.gdul .gdli:nth-child(2n){padding-left:0.43rem;}
.gdli .gdxg{font-weight:700;}
.gdtop{display:flex;align-items:center;}
.sjdw{margin-left:0.1rem;}
.video-section{margin-bottom:1.2rem;}
.video-section.zgxcp {margin-bottom:0;}
/*底部图片*/
.img-box {position: absolute;bottom: 0;width: 100%;height: auto;}
.img-box img {transition: all 1.2s cubic-bezier(0.25, 0.1, 0.25, 1);transform: translateY(80px);opacity: 0;display: block;}
/* 进入可视区触发动画 */
.img-box.active img {width:100%;transform: translateY(0);opacity: 1;}

/*集团领导*/
.jtldbt{margin-bottom:0.2rem;}
.jtldmk{display: flex;flex-direction: column;justify-content: center;align-items: center;background: url(/eportal/fileDir/wcjt/resource/cms/2026/05/img_pc_site/2026050513481047891.png);background-size: 100% 100%;padding:1.11rem 0 0;}
.jtldxq{display: flex;flex-wrap: wrap;justify-content: space-between;align-items: center;list-style: none;margin: 0 auto;}
.jtldfst .jtldli{width: 1.2rem;height:auto;display: flex;flex-direction: column;align-items: center;margin-bottom:.2rem}
.jtldxq .jtldli{width: calc((100% - 20px) / 3);height: auto;display: flex;flex-direction: column;align-items: center;margin-bottom:.2rem}
.ldmz{margin-top:.1rem;}
.ldzw{margin-top: 0.04rem;height:0.6rem;}
.ldzw font{font-size: .12rem;line-height: 1.5;}

/*成员企业*/
.cyqybox{margin: 1.11rem 0 0 0;}
.stn8{overflow: hidden;background: url(/eportal/fileDir/wcjt/resource/cms/2026/05/img_pc_site/2026050514150734083.png);background-size:cover;}
.qibt{font-weight: 350;margin: 0.2rem 0 0.1rem 0;}
.gslb{display: flex;flex-wrap: wrap;align-items: flex-start;gap:0.2rem;}
.gslb_li{display: flex;flex-direction: column;align-items: center;justify-content: center;width: 100%;text-align: center;background: rgb(255 255 255 / 60%);backdrop-filter: blur(12px);padding: 0.2rem;}
.gslb_li:hover{cursor: pointer;background:#fff;box-shadow: 0 8px 24px rgba(0, 0, 0, 0.08);}
.gslb_li:hover .gsmc{color: #003B83; text-decoration: underline;text-underline-offset: 3px;}
.gslb_li:hover .gsgw font{ text-decoration: underline;text-underline-offset: 3px;}
.gslb_li .gsimg img{width:auto;height:0.4rem;object-fit:cover;}
.gsimg{width: 100%;height: 0.4rem;max-height: 100%;display: flex;justify-content: center;align-items: center;}
.gsmc{font-weight: 400;margin-top:.1rem;text-align:center;}
.gsjj{margin-top: 0.05rem;height: auto;}
.gsgw{height:.32rem;}
.gsgw font{font-size:.12rem;display:inline-block;font-weight: 400;color:#326FC9;margin-top:0.1rem;}
.gsgw_font{font-size:.12rem;display:inline-block;font-weight: 400;color:#326FC9;margin-top:0.1rem;text-align: center; display: block;}

.cggs{margin-bottom:0.6rem;}

.qyjj{padding:0 0.1rem;}

/*企业文化*/
.qywh-box{padding:1.11rem 0 0;}